%------------------------------------------------------------------------
% List of packages required by control and monitor tar package
%------------------------------------------------------------------------
\input{lib/binutils.tex}
\input{lib/gcc.tex}
\input{lib/make.tex}
\input{lib/m4.tex}
\input{lib/autoconf.tex}
\input{lib/automake.tex}
\input{lib/libtool.tex}
\input{lib/tcl.tex}
\input{lib/tk.tex}
\input{lib/BWidget.tex}
\input{lib/BLT.tex}

